HANS + Sky3DS theory

Discussion in '3DS - Flashcards & Custom Firmwares' started by gr3ger, Nov 8, 2015.

  1. gr3ger
    OP

    gr3ger Member

    Newcomer
    14
    0
    Sep 18, 2009
    Hey!

    I haven't read super much about to what extent you can use HANS, but if I understood everything correctly, you should be able to patch any retail or eshop game pretty much however you want.
    Then couldn't this be used to bypass the new AP measures added to the new physical carts, as well as any other issues you could have with sky3ds since it only takes clean roms.

    If I'm wrong in my assumption, could you kindly describe why this would not work, I'm interested knowing a bit more about the 3ds reversing scene :)
     
  2. json

    json MUSCLEMAN

    Member
    693
    781
    Aug 9, 2013
    Burkina Faso
    HANS patches userland code.

    AP runs in kernel code.

    /thread
     
    Tony_93 likes this.
  3. Psi-hate

    Psi-hate GBATemp's Official Psi-Hater

    Member
    1,665
    1,057
    Dec 14, 2014
    United States
    Houston
    Do research please... HANS let's you run Happy Home Designer (AP check) and Triforce Hero's (AP check) with sky3ds.
     
  4. koim

    koim GBAtemp Regular

    Member
    172
    192
    Apr 16, 2015
    France
    hasn't this been proven fake ? or rather no one was ever able to prove it true ?
     
  5. HappyzLife

    HappyzLife ( ͡° ͜ʖ ͡°)

    Member
    198
    74
    Sep 9, 2015
    Italy
    I'M EVERYWHERE
    I have a sky3ds and a 9.9 3ds with hans.
    Nope, it was just a rumors, a stupid, fake, rumors.
     
  6. json

    json MUSCLEMAN

    Member
    693
    781
    Aug 9, 2013
    Burkina Faso
    Sigh. Please do research yourself mate, because HANS cannot bypass AP.
     
  7. Sinon

    Sinon The Wolf Girl

    Member
    542
    441
    Sep 15, 2015
    Costa Rica
    (Facepalm)
     
  8. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    3,106
    1,050
    Jan 3, 2014
    United States
    nice try though.
     
  9. RedBlueGreen

    RedBlueGreen GBAtemp Maniac

    Member
    1,092
    330
    Aug 10, 2015
    Canada
    Doesn't Hans have to be able to read the game to patch stuff? The new AP check prevents Sky from being able to load the games (they don't appear) so you can't patch them with HANS. If you want to play the games with the new AP check you'll have to get a 9.2 or lower FW 3DS (I'm assuming Gateway doesn't support 9.3+ either).
     
  10. Psi-hate

    Psi-hate GBATemp's Official Psi-Hater

    Member
    1,665
    1,057
    Dec 14, 2014
    United States
    Houston
    Ah, looks as I was wrong. Sorry @json
    I assumed that the few threads about it were true lol